SysUpdater error

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by COORLA, Aug 26, 2018.

  1. COORLA
    OP

    COORLA Newbie

    Newcomer
    1
    Aug 26, 2018
    Serbia, Republic of
    So i updated to 1.18 and and want to downgrade to 1.17 now and i downloaded it from the darth sternie and when i put the files in update folder
    and start to downgrade with SysUpdater its says that first file is good but the secound it says fail im not sure why?
     
  2. TurdPooCharger

    TurdPooCharger Meh

    Member
    10
    Jan 1, 2018
    United States
    If you're using the *.3dsx version of sysUpdater, the Rosalina menu injected Homebrew Launcher (boot.3dsx) should injected on Homebrew Launcher Wrapper (*.cia version of HBL with HOME Menu icon).

    You might have issues updating or downgrading system titles (ie, Health & Safety, AR Games, Download Play) if your HBL is injected in one of those while sysUpdater tries to modify it.

    You may also elect to use the *.cia version of sysUpdater.

    If that doesn't work, you can try downgrading to 11.5 by CTRTransfer and then upgrading to 11.7 with sysUpdater.

    ***

    I'm not really sure what you're trying to accomplish by downgrading. You're not going to any safer staying on a lower firmware version. freeShop, CIAngel, and TIKdevil ??? are dead.

    All future online gaming will require 11.8 if not already. You won't get banned using pirated games. Just don't cheat when you play.
     
    COORLA likes this.
  3. COORLA
    OP

    COORLA Newbie

    Newcomer
    1
    Aug 26, 2018
    Serbia, Republic of
    Then i might not even try downgrading again however thx for the reply.
     
Loading...